@charset "utf-8";
/* CSS Document */

.move_top{
    margin: 45px 30px 0 0;
}

.gmain{
	position:relative;
	top:-45px;
}

/*--------------------------------------------------*/
.p2cl{
    font-size: 13px;
    line-height:1.7em;
    text-align: left;
    z-index: 2;
}

.bt_move_page{
	position:absolute;
}


.bt_move_page ul{
	list-style:none;
}

.bt_ebanashi{
	position: relative;	
	width: 239px;
	height: 34px;
}

.bt_ebanashi a{
	position: absolute;
	background: url(../img/ka_bt_ebanashi.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 239px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ebanashi a:hover{
	background: url(../img/ka_bt_ebanashi.jpg) 0 -34px no-repeat;
}

/*---------------------------*/
.bt_ka0001{
	margin-top:10px;
	position: relative;	
	width: 267px;
	height: 34px;
}
.bt_ka0001 a{
	position: absolute;
	background: url(../img/st/st0001_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 267px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0001 a:hover{
	background: url(../img/st/st0001_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0002{
	margin-top:10px;
	position: relative;	
	width: 267px;
	height: 34px;
}
.bt_ka0002 a{
	position: absolute;
	background: url(../img/st/st0002_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 267px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0002 a:hover{
	background: url(../img/st/st0002_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0003{
	margin-top:10px;
	position: relative;	
	width: 309px;
	height: 34px;
}
.bt_ka0003 a{
	position: absolute;
	background: url(../img/st/st0003_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 309px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0003 a:hover{
	background: url(../img/st/st0003_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0004{
	margin-top:10px;
	position: relative;	
	width: 267px;
	height: 34px;
}
.bt_ka0004 a{
	position: absolute;
	background: url(../img/st/st0004_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 267px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0004 a:hover{
	background: url(../img/st/st0004_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0005{
	margin-top:10px;
	position: relative;	
	width: 309px;
	height: 34px;
}
.bt_ka0005 a{
	position: absolute;
	background: url(../img/st/st0005_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 309px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0005 a:hover{
	background: url(../img/st/st0005_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0006{
	margin-top:10px;
	position: relative;	
	width: 267px;
	height: 34px;
}
.bt_ka0006 a{
	position: absolute;
	background: url(../img/st/st0006_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 267px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0006 a:hover{
	background: url(../img/st/st0006_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0007{
	margin-top:10px;
	position: relative;	
	width: 267px;
	height: 34px;
}
.bt_ka0007 a{
	position: absolute;
	background: url(../img/st/st0007_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 267px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0007 a:hover{
	background: url(../img/st/st0007_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0008{
	margin-top:10px;
	position: relative;	
	width: 255px;
	height: 34px;
}
.bt_ka0008 a{
	position: absolute;
	background: url(../img/st/st0008_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 255px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0008 a:hover{
	background: url(../img/st/st0008_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0009{
	margin-top:10px;
	position: relative;	
	width: 309px;
	height: 34px;
}
.bt_ka0009 a{
	position: absolute;
	background: url(../img/st/st0009_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 309px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0009 a:hover{
	background: url(../img/st/st0009_bt_ka.jpg) 0 -34px no-repeat;
}

.bt_ka0010{
	margin-top:10px;
	position: relative;	
	width: 255px;
	height: 34px;
}
.bt_ka0010 a{
	position: absolute;
	background: url(../img/st/st0010_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 255px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0010 a:hover{
	background: url(../img/st/st0010_bt_ka.jpg) 0 -34px no-repeat;
}
.bt_ka0011{
	margin-top:10px;
	position: relative;	
	width: 238px;
	height: 34px;
}
.bt_ka0011 a{
	position: absolute;
	background: url(../img/st/st0011_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 238px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0011 a:hover{
	background: url(../img/st/st0011_bt_ka.jpg) 0 -34px no-repeat;
}
.bt_ka0012{
	margin-top:10px;
	position: relative;	
	width: 255px;
	height: 34px;
}
.bt_ka0012 a{
	position: absolute;
	background: url(../img/st/st0012_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 255px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0012 a:hover{
	background: url(../img/st/st0012_bt_ka.jpg) 0 -34px no-repeat;
}
.bt_ka0013{
	margin-top:10px;
	position: relative;	
	width: 255px;
	height: 34px;
}
.bt_ka0013 a{
	position: absolute;
	background: url(../img/st/st0013_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 255px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0013 a:hover{
	background: url(../img/st/st0013_bt_ka.jpg) 0 -34px no-repeat;
}
.bt_ka0014{
	margin-top:10px;
	position: relative;	
	width: 283px;
	height: 34px;
}
.bt_ka0014 a{
	position: absolute;
	background: url(../img/st/st0014_bt_ka.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 283px;
	height: 34px;
	left: 0;
	top: 0;
}
.bt_ka0014 a:hover{
	background: url(../img/st/st0014_bt_ka.jpg) 0 -34px no-repeat;
}


/*-------------------------------------------------- en*/
.bt_move_page{
    text-align: center;

    font-size: 13px;
}
.bt_move_page ul{
    list-style: none;
}
.bt_move_page .bt_ebanashi_en{
    margin-bottom: 15px;
}

.bt_move_page .bt_ebanashi_en a{
    display: inline;
	background-color: #c4c4c4;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding:4px 12px;
    
    color: black;
    text-decoration: none;
}
.bt_move_page .bt_kaisetsu_en a{
    display: inline;
	background-color: #b2955b;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding:4px 12px;
    
    color: white;
    text-decoration: none;
}

.bt_move_page .bt_ebanashi_en a:hover{
    color: white;
    text-decoration:underline;
}

.bt_move_page .bt_kaisetsu_en a:hover{
    color: black;
    text-decoration:underline;
}


.en_ti{
    font-weight: bold;
}
.en_ti .en_ti_cat{

}
.en_ti .en_ti_ex{
    font-size:140%;
    line-height: 1em;
}
.en_ti .en_ti_sub{
    display: block;
    font-weight: normal;
    font-size: 70%;
}

#block_1_en,
#block_2_en,
#block_3_en,
#block_4_en{
    font-weight: bold;
    font-style: italic;
    font-size: 110%;
}
